/* CSS Document */
.header-section {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	padding-left: 53px;
	background: rgba(16, 201, 143, 0.7);
	z-index: 999;
}
.header-right .hr-btn {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	background:#0f4332;
	padding: 36px 30px 36px 60px;
	line-height: 1.2;
	position: relative;
}
.header-right .hr-btn.hr-btn-2 {
	background:rgba(16, 201, 143, 0.7);
	padding: 36px 20px;
	min-width: 236px;
	text-align: center;
}
.header-right .hr-btn i {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 29px;
	left: 12px;
	display: inline-block;
	text-align: center;
	background: none;
	border-radius: 50%;
	font-size: 16px;
	font-weight: 300;
	padding-top: 6px;
	margin-right: 16px;
}
.main-menu li a:hover, .main-menu li a.active {
	color: #0f4332;
}
.main-menu .sub-menu li a:hover {
	color:#0f4332;
}
.hero-form {
	background: rgba(129. 128, 224);
	padding: 63px 42px 73px;
}
.site-btn {
	display: inline-block;
	border: none;
	font-size: 14px;
	font-weight: 600;
	min-width: 188px;
	padding: 22px 35px;
	border-radius: 50px;
	text-transform: uppercase;
	background:#10c98f;
	color: #fff;
	line-height: normal;
	cursor: pointer;
	text-align: center;
}
.hero-slider .owl-dots .owl-dot.active {
	background:#10c98f;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	color: #0f4332;
	font-weight: 600;
}
.icon-box-item .ib-icon {
	font-size: 39px;
	color: #fffff;
}
.icon-box-item:hover .ib-icon {
	background: #10c98f;
	color: #fff;
}
.icon-box-item .ib-icon {
	width: 76px;
	height: 76px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 39px;
	color: #10c98f;
	border: 3px solid #10c98f;
	border-radius: 50%;
	float: left;
	margin-right: 20px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.cta-section {
	text-align: center;
	padding: 100px 0 78px;
	background:#e4f1ed;
}
.site-btn.sb-dark {
	background: transparent;
	border:2px solid #10c98f;
	color:#10c98f;
}
.site-btn {
	display: inline-block;
	border: none;
	font-size: 14px;
	font-weight: 600;
	min-width: 188px;
	padding: 22px 35px;
	border-radius: 50px;
	text-transform: uppercase;
	background: #f3f5f5;
	line-height: normal;
	cursor: pointer;
	text-align: center;
}
.cta-section h2 {
	font-size: 48px;
	margin-bottom: 25px;
}
.help-section {
	background: #e4f1ed;
}
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6, .text-white p, .text-white span, .text-white li, .text-white a {
	color: #0f4332;
}
.help-list li {
	padding: 6px 0;
	padding-left: 60px;
	margin-bottom: 22px;
	font-size: 18px;
	font-weight: 600;
	color:#0f4332;
	position: relative;
}
.info-text ul li {
	font-size: 30px;
	font-weight: 700;
	color: #10c98f;
	margin-bottom: 10px;
}
.review-section {
	background:#0f4332;
}
h2.white{
color:#FFFFFF;
}
.review-item p {
	color: #fff;
	margin-bottom: 25px;
}
.review-item h6 {
	font-weight: 700;
	color: #ffffff;
}
.authoritie-item img {
	margin-bottom: 30px;
}
.footer-widget h2 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 30px;
	color: #0f4332;
}
.footer-widget ul li a {
	display: inline-block;
	font-size: 14px;
	color:#4c5753;
	margin-bottom: 15px;
}
.footer-section {
	padding: 100px 0 0;
	background: #f4fcfa;
}
.spad {
	padding-top: 50px;
	padding-bottom: 50px;
}
.contact-text ul li i {
	font-size: 29px;
	color:#10c98f;
	display: inline-block;
	width: 41px;
	position: relative;
	top: 5px;
	font-weight: 400;
}
.social-links a:hover {
	color:#10c98f;
	border-color:#10c98f;
}
.form-control {
	display: block;
	width: 100%;
	height: 49px;
	padding: .375rem .75rem;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: #838383;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius:0;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	font-style:italic;
}
.blog-post {
	margin-bottom: 45px;
}
.blog-date {
	display: inline-block;
	min-width: 137px;
	padding: 10px;
	margin: 35px 0 22px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.1;
	text-align: center;
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
	background:#10c98f;
}
.readmore {
	font-size: 16px;
	color: #10c98f;
	font-weight: 900;
	transition:0.5s all linear;
}
.readmore:hover{
color:#0f4332;
}
.blog-metas .blog-meta {
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	padding-right: 12px;
	margin-right: 8px;
	color: #b2b4bd;
	position: relative;
}
.site-pagination a.active {
	color: #0f4332;
}
.site-pagination a {
	display: inline-block;
	font-size: 20px;
	font-weight: 600;
	color: #949599;
	margin-right: 3px;
}
.about-text2{
}
.lists{
}
.lists ul{

}
.lists li{
font-size: 14px;
color: #74757b;
line-height: 2;
list-style-position:inside;
list-style-type:disc;
}
.lists2{
}
.lists2 li{
font-size: 14px;
color: #74757b;
line-height: 2;
list-style-type:none;
list-style-position:inside;
}
span.fin{
font-size:12px;
color:#0f4332;
}